Il mail server completo e flessibile progettato per le PMI

E’ stata riscontrata una vulnerabilità (MDaemon Security Bulletin – MD070716) che richiede l’applicazione di una patch a MDaemon.

KB51971

Ultimo aggiornamento: 08 July 2016

MDaemon - Aggiornamento critico

11.x,12.x,13.x,14.x,15.x,16.x

MDaemon Security Bulletin – MD070716 – Critico
Fix a vulnerabilità nella gestione degli allegati

Recentemente Alt-N ha scoperto una potenziale vulnerabilità di MDaemon e MDaemon Private Cloud che potrebbe esporre il server ad attacchi dannosi. Il team di sviluppo di Alt-N ha costruito e testato una patch per correggere il problema.

Questo aggiornamento di sicurezza è considerato CRITICO per TUTTE le versioni di MDaemon attualmente supportate. L'aggiornamento può essere scaricato da questa pagina.

Raccomandazioni

  • Per le installazioni di MDaemon, Alt-N Technologies consiglia agli amministratori di applicare immediatamente l'aggiornamento scaricando l'apposito file corrispondente alla versione del server in uso.
  • La patch è stata fornita come un normale aggiornamento, per cui si installa come tale. Consigliamo di:
    • scaricare il setup dall'url indicato in questo articolo (l'aggiornamento automatico dalla GUI di MDaemon potrebbe non rilevare la patch)
    • scegliere la versione del tuo server di posta
    • scegliere la versione 32 o 64 bit coerente con l'installazione in uso
    • lanciarlo, come se si stesse facendo una nuova installazione o un aggiornamento.

Problemi noti
Non ci sono problemi noti che potrebbero verificarsi durante l'installazione di questo aggiornamento della protezione.

New call-to-action